@font-face {
    font-family: 'ITC Avant Garde Std XLt Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-XLtCn.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std XLt';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-XLtObl.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std XLt Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-XLtCnObl.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-MdCnObl.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std XLt';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-XLt.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-DemiObl.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Md';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-MdObl.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BoldCn.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Md';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-DemiCn.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-Bk.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Md';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BoldObl.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BkObl.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BkCn.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BkCnObl.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bk Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-DemiCnObl.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Cn';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-BoldCnObl.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Std Bold';
    src: url('https://rqe.orangecarre.fr/wp-content/themes/RQE-OC/dist/fonts/ITCAvantGardeStd-Bold.otf') format('opentype');
    font-weight: bold;
    font-display: swap;
}

$bold : "ITC Avant Garde Std Bold";
$medium : "ITC Avant Garde Std Md";
$light : "ITC Avant Garde Std Bk";